#main a { text-decoration: underline; }
#main a:link { color: #000000; font-weight: normal; text-decoration: none; }
#main a:visited { color: #000000; font-weight: normal; text-decoration: none; }
#main a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#main a img { border: 0px; }
#main h1 { font-size: 16pt; font-weight: bold; }
#main h3 { font-size: 12pt; font-weight: bold; }
#main h4 { font-size: 10pt; font-weight: bold; }
#main h5 { font-size: 10pt; font-weight: bold; }
#main h6 { font-size: 8pt; font-weight: bold; }
#main  { color: #2F4F4F; line-height: 1.5; font-family: Verdana, Geneva, "Droid Sans", sans-serif; font-size: 12pt; background-color: #FFFFFF; }
#abouID2 img[src*="road_surface_june_2019"] { margin: 10px; border-radius: 10px; border: 0px solid black; width: 96%; height: auto; min-width: 200px; max-width: 800px; }
#abouID0 { padding-top: 13px; padding-bottom: 13px; font-size: 16pt; }
#abouID1 { text-decoration: none; }
#abouID1 a:link { color: #0000FF; font-weight: normal; text-decoration: underline; }
#abouID1 a:visited { color: #0000FF; font-weight: normal; text-decoration: underline; }
#abouID1 a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
#abouRR0 { position: static; }
#abouID3 { font-weight: bold; position: static; }
#abouRR1 { position: static; }
#abouID4 { position: static; margin-top: 0px; margin-bottom: 0px; text-align: left; }
#abouID4 table { border: 0px solid gray; border-collapse: collapse; border-spacing: 0px; }
#abouID4 td { border: 1px solid gray; padding: 3px; }
#abouID5 { position: static; }
#abouID4 a:link { color: #4169E1; font-weight: normal; text-decoration: none; }
#abouID4 a:visited { color: #0000FF; font-weight: normal; text-decoration: none; }
#abouID4 a:hover { color: #FF0000; font-weight: normal; text-decoration: none; }
